<?php

/**
/ ************************************************************************************************
/ you are not allowed to modify this definition 
/ the whole system will collapse
/ !!! not longer than 20 chars
/ ************************************************************************************************
 */
define('DRAGBLOCK_FONT_LIB_SLUG', sanitize_key('dragblockFontLib')); // 16 chars

add_filter('upload_mimes', 'dragblock_custom_font_mime_types');
function dragblock_custom_font_mime_types($mimes)
{	
	$mimes['otf'] = 'application/octet-stream';
	$mimes['ttf'] = 'application/octet-stream';
	$mimes['woff'] = 'application/octet-stream';
	$mimes['woff2'] = 'application/octet-stream';

	return $mimes;
}

